RubyGems Navigation menu

cronofy 0.36.0

Ruby wrapper for Cronofy's unified calendar API

Versions:

  1. 0.36.1 - October 20, 2020 (37.5 KB)
  2. 0.36.0 - September 23, 2020 (37.5 KB)
  3. 0.35.0 - February 07, 2020 (36.5 KB)
  4. 0.34.0 - November 06, 2019 (36.5 KB)
  5. 0.33.0 - October 09, 2019 (36 KB)
Show all versions (59 total)

Runtime Dependencies (2):

  • hashie >= 2.1, < 4
  • oauth2 ~> 1.0
  • Development Dependencies (4):

  • bundler >= 1.6, < 3
  • rake ~> 10.0
  • rspec ~> 3.2
  • webmock ~> 3.9.1
  • Owners:

    Pushed by:

    Authors:

    • Sergii Paryzhskyi, Garry Shutler

    SHA 256 checksum:

    ae3d70a028d4d0ae5bab648757e1a67d3aeae2f597b7c0816d0e77705925c969

    Total downloads 325,662

    For this version 511

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: